### Hierarchy

- Certificate

## Index

### Methods

- exportChallenge
- exportPublicKey
- verifySpkac

## Methods

### exportChallenge

- exportChallenge(spkac: BinaryLike): Buffer

- - Defined in node_modules/@types/node/crypto.d.ts:5

  #### Parameters

  - ##### spkac: BinaryLike

  #### Returns Buffer

### exportPublicKey

- exportPublicKey(spkac: BinaryLike): Buffer

- - Defined in node_modules/@types/node/crypto.d.ts:6

  #### Parameters

  - ##### spkac: BinaryLike

  #### Returns Buffer

### verifySpkac

- verifySpkac(spkac: Binary): boolean

- - Defined in node_modules/@types/node/crypto.d.ts:7

  #### Parameters

  - ##### spkac: Binary

  #### Returns boolean

Generated using TypeDoc